OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "تم مشاركة معك",
    "Nothing shared with you yet" : "لم يتم مشاركة معك حتى الآن",
    "Files and folders others share with you will show up here" : "ستظهر هنا الملفات والمجلدات التي يشاركها الآخرون معك",
    "Shared with others" : "مشترك مع الآخرين",
    "Nothing shared yet" : "لا يوجد مشاركة حتى الآن",
    "Files and folders you share will show up here" : "سوف تظهر هنا كل من الملفات و المجلدات التي قمت بمشاركتها",
    "Shared by link" : "مشاركة عن طريق رابط",
    "No shared links" : "لا توجد روابط مشتركة",
    "Files and folders you share by link will show up here" : "سوف تظهر هنا كل من الملفات و المجلدات التي قمت بمشاركتها",
    "Deleted shares" : "مشاركة محذوفة",
    "No deleted shares" : "لا يوجد مشاركة محذوفة",
    "Shares you deleted will show up here" : "سوف تظهر هنا كل المشاركات التي قمتم بحذفها",
    "Pending shares" : "مشاركات معلقة",
    "No pending shares" : "لا يوجد مشاركة معلقة",
    "Shares you have received but not confirmed will show up here" : "ستظهر المشاركات التي تلقيتها ولكن لم يتم تأكيدها هنا",
    "Shares" : "التي قمتَ بمشاركتها",
    "No shares" : "لا يوجد مشاركات",
    "Shares will show up here" : "سوف تظهر هنا كل من الملفات و المجلدات التي قمتم بمشاركتها",
    "Restore" : "استعادة ",
    "Restore share" : "استعادة مشاركة",
    "Something happened. Unable to restore the share." : "حدث امر ما، لا يمكن استعادة المشاركة",
    "Accept share" : "قبول مشاركة",
    "Something happened. Unable to accept the share." : "حدث امر ما، لا يمكن قبول المشاركة",
    "Reject share" : "رفض مشاركة",
    "Something happened. Unable to reject the share." : "حدث امر ما، لا يمكن رفض المشاركة",
    "Waiting…" : "قيد الانتظار…",
    "error" : "خطأ",
    "finished" : "انتهت",
    "This will stop your current uploads." : "سيتم ايقاف رفع الملفات الحالية.",
    "Move or copy" : "انقل أو انسخ",
    "Download" : "تحميل",
    "Delete" : "حذف",
    "You can upload into this folder" : "بإمكانك رفع الملفات إلى هذا المجلد",
    "Terms of service" : "شروط الخدمة",
    "No compatible server found at {remote}" : "لم يتم العثور على خادم متوافق في {remote}",
    "Invalid server URL" : "عنوان الرابط للخادم غير صالح",
    "Failed to add the public link to your Nextcloud" : "فشل في إضافة الرابط العام إلى الخادم السحابي الخاص بك",
    "No expiration date set" : "لم يتم تعيين تاريخ نهاية صلاحية المشاركة",
    "Shared by" : "تم مشاركتها بواسطة",
    "File shares" : "مشاركة الملفات",
    "Downloaded via public link" : "تم تنزيله عبر رابط عام",
    "Downloaded by {email}" : "تم التنزيل بواسطة {email}",
    "{file} downloaded via public link" : "تم تنزيل {file} عبر رابط عام",
    "{email} downloaded {file}" : "{email} تم تنزيل {file}",
    "Shared with group {group}" : "تمت مشاركته مع المجموعة {group}",
    "Removed share for group {group}" : "تمت إزالة مشاركة المجموعة {group}",
    "{actor} shared with group {group}" : "تمت مشاركة {actor} مع المجموعة {group}",
    "{actor} removed share for group {group}" : "أزال {actor} المشاركة للمجموعة {group}",
    "Share for group {group} expired" : "انتهت صلاحية المشاركة للمجموعة {group}",
    "You shared {file} with group {group}" : "لقد شاركت {file} مع المجموعة {group}",
    "You removed group {group} from {file}" : "لقد أزلت المجموعة {group} من {file}",
    "{actor} shared {file} with group {group}" : "{actor} شارك {file} مع المجموعة {group}",
    "{actor} removed group {group} from {file}" : "قام {actor} بإزالة المجموعة {group} من {file}",
    "Share for file {file} with group {group} expired" : "انتهت صلاحية مشاركة الملف {file} مع المجموعة {group}",
    "Shared as public link" : "تمت مشاركته كرابط عام",
    "Removed public link" : "تمت إزالة الرابط العام",
    "Public link expired" : "انتهت صلاحية الرابط العام",
    "{actor} shared as public link" : "{actor} تمت مشاركة كرابط عام",
    "{actor} removed public link" : "{actor} قام بإزالة الرابط العام",
    "Public link of {actor} expired" : "انتهت صلاحية الرابط العام لـ {actor}",
    "You shared {file} as public link" : "لقد شاركت {file} كرابط عام",
    "You removed public link for {file}" : "لقد أزلت الرابط العام لـ {file}",
    "Public link expired for {file}" : "انتهت صلاحية الرابط العام لـ {file}",
    "{actor} shared {file} as public link" : "قام {actor} بمشاركة {ملف} كرابط عام",
    "{actor} removed public link for {file}" : "قام {actor} بإزالة الرابط العام لـ {file}",
    "Public link of {actor} for {file} expired" : "انتهت صلاحية الرابط العام لـ {actor} لـ {file}",
    "{user} accepted the remote share" : "وافق {user} على المشاركة عن بُعد",
    "{user} declined the remote share" : "رفض {user} المشاركة عن بُعد",
    "You received a new remote share {file} from {user}" : "لقد تلقيت مشاركة جديدة عن بُعد {file} من {user}",
    "{user} accepted the remote share of {file}" : "وافق {user} على مشاركة {file} عن بُعد",
    "{user} declined the remote share of {file}" : "رفض {user} المشاركة عن بعد لـ {file}",
    "{user} unshared {file} from you" : "{user} ألغى مشاركة {ملف} معك",
    "Shared with {user}" : "مشاركة مع {user}",
    "Removed share for {user}" : "تمت إزالة المشاركة لـ {user}",
    "You removed yourself" : "قمت بإزالة نفسك",
    "{actor} removed themselves" : "أزال {actor} أنفسهم",
    "{actor} shared with {user}" : "تمت مشاركة {actor} مع {user}",
    "{actor} removed share for {user}" : "أزال {actor} مشاركة للمستخدم {user}",
    "Shared by {actor}" : "تمت مشاركته مِن طرف {actor}",
    "{actor} removed share" : "تمت إزالة مشاركة {actor}",
    "Share for {user} expired" : "انتهت صلاحية المشاركة لـ {user}",
    "Share expired" : "انتهت صلاحية المشاركة",
    "You shared {file} with {user}" : "لقد شاركت {file} مع {user}",
    "You removed {user} from {file}" : "لقد أزلت {user} من {file}",
    "You removed yourself from {file}" : "لقد أزلت نفسك من {file}",
    "{actor} removed themselves from {file}" : "أزال {actor} نفسه من {file}",
    "{actor} shared {file} with {user}" : "قام {actor} بمشاركة {file} مع {user}",
    "{actor} removed {user} from {file}" : "أزال {actor} المستخدم {user} من {file}",
    "{actor} shared {file} with you" : "قام {actor} بمشاركة {file} معك",
    "{actor} removed you from the share named {file}" : "أزالك {actor} من مشاركة اسم الملف {file}",
    "Share for file {file} with {user} expired" : "انتهت صلاحية مشاركة الملف {file} مع {user}",
    "Share for file {file} expired" : "انتهت صلاحية المشاركة للملف {file}",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "تم <strong>تنزيل</strong> ملف أو مجلد مشترك عن طريق البريد أو الرابط العام",
    "A file or folder was shared from <strong>another server</strong>" : "تمت مشاركة ملف أو مجلد من <strong>خادم سحابي آخر</strong>",
    "Files" : "ملفات",
    "A file or folder has been <strong>shared</strong>" : "ملف أو مجلد تم <strong>مشاركته</strong>",
    "Shared link" : "رابط المشاركة",
    "Wrong share ID, share doesn't exist" : "خطأ في معرف المشاركة، مشاركة غير موجودة",
    "Could not delete share" : "لا يمكن حذف المشاركة",
    "Please specify a file or folder path" : "يرجى تحديد مسار ملف او مجلد",
    "Wrong path, file/folder doesn't exist" : "مسار الملف/المجد غير موجود",
    "Could not create share" : "لا يمكن انشاء مشاركة",
    "Please specify a valid user" : "يرجى تحديد مستخدم صحيح",
    "Group sharing is disabled by the administrator" : "مشاركة المجموعة معطل من قبل الادارة",
    "Please specify a valid group" : "يرجى تحديد مجموعة صحيحة",
    "Public link sharing is disabled by the administrator" : "مشاركة عن طريق الروابط العامة معطل من قبل الادارة",
    "Public upload disabled by the administrator" : "عمليات الرفع العامة معطلة من قبل الادارة",
    "Public upload is only possible for publicly shared folders" : "عمليات الرفع العامة مسموحة فقط في المجلدات العامة",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "مشاركة %s لارسال كلمة المرور من قبل التحدث نكست كلاود فشلت بسبب عدم تفعيل تطبيق التحدث.",
    "Invalid date, date format must be YYYY-MM-DD" : "تاريخ غير صحيح, يجب أن يكون تنسيق التاريخ YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "فشلت مشاركة %1$s لأن الخلفية لا تسمح بالمشاركة من النوع %2$s",
    "You cannot share to a Circle if the app is not enabled" : "لا يمكن مشاركة الجماعات اذا التطبيق كان معطل",
    "Please specify a valid circle" : "يرجى ادخال جماعة صحيحة",
    "Sharing %s failed because the back end does not support room shares" : "فشلت مشاركة %s لأن الخلفية لا تدعم مشاركة الغرفة",
    "Unknown share type" : "نوع مشاركة غير معروف",
    "Not a directory" : "ليس مسار صحيح",
    "Could not lock node" : "تعذر تأمين نقطة اللقاء",
    "Could not lock path" : "تعذر تأمين المسار",
    "Wrong or no update parameter given" : "خطأ أو لم يتم تقديم معلمة تحديث",
    "shared by %s" : "تمت مشاركته مِن قبل %s",
    "Download all files" : "تنزيل كافة الملفات",
    "Direct link" : "رابط مباشر",
    "Share API is disabled" : "مشاركة عبر واجهة برمجة التطبيقات غير مفعلة",
    "File sharing" : "مشاركة الملفات",
    "Share will expire tomorrow" : "المشاركة ستنتهي غدا",
    "One or more of your shares will expire tomorrow" : "ستنتهي صلاحية مشاركتك أو أكثر من مشاركة غدًا",
    "Your share of {node} will expire tomorrow" : "ستنتهي مشاركتك مع {node} غدًا",
    "You received {share} as a share by {user}" : "لقد تلقيت {share} كمشاركة بواسطة {user}",
    "You received {share} to group {group} as a share by {user}" : "لقد تلقيت {share} إلى المجموعة {group} كمشاركة بواسطة {user}",
    "Accept" : "قبول",
    "Reject" : "رفض",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "يتيح هذا التطبيق للمستخدمين مشاركة الملفات داخل نكست كلاود. في حالة التمكين ، يمكن للمسؤول اختيار المجموعات التي يمكنها مشاركة الملفات. يمكن للمستخدمين المناسبين مشاركة الملفات والمجلدات مع مستخدمين ومجموعات أخرى داخل نكست كلاود. بالإضافة إلى ذلك ، إذا قام المسؤول بتمكين ميزة ارتباط المشاركة ، فيمكن استخدام ارتباط خارجي لمشاركة الملفات مع مستخدمين آخرين خارج نكست كلاود. يمكن للمسؤولين أيضًا فرض كلمات المرور وتواريخ انتهاء الصلاحية وتمكين مشاركة الخادم للخادم عبر روابط المشاركة ، بالإضافة إلى المشاركة من الأجهزة المحمولة.\nيؤدي إيقاف تشغيل الميزة إلى إزالة الملفات والمجلدات المشتركة على الخادم لجميع مستلمي المشاركة ، وكذلك على عملاء المزامنة وتطبيقات الأجهزة المحمولة. يتوفر المزيد من المعلومات في نكست كلاود التعليمات.",
    "Sharing" : "مشاركة",
    "Accept user and group shares by default" : "قبول مشاركات المستخدم والمجموعة بشكل افتراضي",
    "Unknown error" : "خطأ غير معروف",
    "Allow editing" : "السماح بالتعديلات",
    "Read only" : "القراءة فقط",
    "Allow upload and editing" : "السماح بالرفع و التعديل",
    "File drop (upload only)" : "إسقاط الملف (رفع فقط)",
    "Allow creating" : "السماح بالإنشاء",
    "Allow deleting" : "السماح بالحذف",
    "Allow resharing" : "السماح بإعادة المشاركة ",
    "Expiration date enforced" : "فرض تاريخ انتهاء الصلاحية المشاركة",
    "Set expiration date" : "تعيين تاريخ إنتهاء الصلاحية",
    "Enter a date" : "ادخل تاريخ",
    "Note to recipient" : "ملاحظة للمستلم",
    "Unshare" : "إلغاء المشاركة",
    "group" : "مجموعة",
    "conversation" : "محادثة",
    "remote" : "عن بعد",
    "remote group" : "مجموعة عن بعد",
    "guest" : "ضيف",
    "Shared with the group {user} by {owner}" : "مشترك مع المجموعة {user} بواسطة {owner}",
    "Shared with the conversation {user} by {owner}" : "تمت مشاركته مع المحادثة {user} بواسطة {owner}",
    "Shared with {user} by {owner}" : "مشترك مع {user} بواسطة {owner}",
    "Added by {initiator}" : "تمت الإضافة بواسطة {initator}",
    "Via “{folder}”" : "عبر “{folder}”",
    "Internal link" : "الرابط الداخلي",
    "Link copied" : "نُسِخ الرابط",
    "Cannot copy, please copy the link manually" : "لا يمكن النسخ ، يرجى نسخ الرابط يدويًا",
    "Copy to clipboard" : "نسخ الرابط",
    "Only works for users with access to this folder" : "يعمل فقط للمستخدمين الذين لديهم حق الوصول إلى هذا المجلد",
    "Only works for users with access to this file" : "يعمل فقط للمستخدمين الذين لديهم حق الوصول إلى هذا الملف",
    "Please enter the following required information before creating the share" : "الرجاء إدخال المعلومات المطلوبة التالية قبل إنشاء المشاركة",
    "Password protection (enforced)" : "حماية كلمة المرور (الزامي)",
    "Password protection" : "الحماية بكلمة السر",
    "Enter a password" : "إدخِل كلمة سرية",
    "Expiration date (enforced)" : "تاريخ انتهاء الصلاحية (الزامي)",
    "Create share" : "انشاء مشاركة",
    "Cancel" : "إلغاء",
    "Share label" : "تسمية المشاركة",
    "Hide download" : "إخفاء التنزيل",
    "Password protect" : "حماية كلمة السر",
    "Video verification" : "التحقق من الفيديو",
    "Enter a note for the share recipient" : "أدخل ملاحظة لمستلم المشاركة",
    "Add another link" : "إضافة رابط آخر",
    "Create a new share link" : "إنشاء رابط مشاركة جديد",
    "{shareWith} by {initiator}" : "{shareWith} مِن طرف {initiator}",
    "Shared via link by {initiator}" : "تمت المشاركة عبر رابط بواسطة {initator}",
    "Share link ({label})" : "رابط المشاركة ({label})",
    "Share link" : "مشاركة الرابط",
    "Error, please enter proper password and/or expiration date" : "خطأ ، يرجى إدخال كلمة المرور الصحيحة أو تاريخ انتهاء الصلاحية",
    "No recommendations. Start typing." : "لا توجد توصيات. ابدأ بالكتابة.",
    "Resharing is not allowed" : "لا يسمح بعملية إعادة المشاركة",
    "Name or email …" : "اسم او بريد…",
    "Name, email, or Federated Cloud ID …" : "الاسم، البريد أو معرف السحابة المتحدة",
    "Searching …" : "جاري البحث…",
    "No elements found." : "لم يتم العثور على اي عناصر",
    "Search globally" : "بحث عام",
    "on {server}" : "على {server}",
    "Others with access" : "الآخرين مع صلاحية الوصول",
    "No other users with access found" : "لم يتم العثور على مستخدمين آخرين لهم حق الوصول",
    "Toggle list of others with access to this directory" : "تعطيل/تفعيل قائمة الآخرين الذين لديهم حق الوصول إلى هذا الدليل",
    "Toggle list of others with access to this file" : "تعطيل/تفعيل قائمة الآخرين الذين لديهم حق الوصول إلى هذا الملف",
    "Unable to fetch inherited shares" : "تعذر جلب المشاركات",
    "Unable to load the shares list" : "تعذر تحميل قائمة المشاركات",
    "Expires {relativetime}" : "تنتهي في {relativetime}",
    "this share just expired." : "هذه المشاركة انتهت للتو.",
    "Shared with you by {owner}" : "شورك معك من قبل {owner}",
    "Link to a file" : "ارتباط إلى ملف",
    "Error creating the share" : "خطأ في إنشاء المشاركة",
    "Error updating the share" : "خطأ في تحديث المشاركة",
    "Shared" : "مشترك",
    "Share" : "شارك",
    "Shared with" : "تمت مشاركته مع",
    "Shared with you and the group {group} by {owner}" : "تمت مشاركته معك ومع المجموعة {group} بواسطة {owner}",
    "Shared with you and {circle} by {owner}" : "تمت مشاركته معك ومع {circle} بواسطة {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "تمت مشاركته معك ومع المحادثة {conversation} بواسطة {owner}",
    "Shared with you in a conversation by {owner}" : "تمت مشاركته معك في محادثة بواسطة {owner}",
    "No entries found in this folder" : "لا يوجد مدخلات في هذا المجلد ",
    "Name" : "اسم",
    "Share time" : "وقت المشاركة",
    "Expiration date" : "تاريخ إنتهاء صلاحية المشاركة",
    "Sorry, this link doesn’t seem to work anymore." : "عذرا، يبدو أن هذا الرابط لم يعد يعمل.",
    "Reasons might be:" : "الأسباب الممكنة :",
    "the item was removed" : "تم حذف العنصر المطلوب",
    "the link expired" : "انتهت صلاحية الرابط",
    "sharing is disabled" : "المشاركة غير مفعلة",
    "For more info, please ask the person who sent this link." : "لمزيد من المعلومات، يرجى سؤال الشخص الذي أرسل هذا الرابط",
    "Share note" : "ملاحظة المشاركة",
    "Toggle grid view" : "تفعيل/تعطيل وضع القائمة",
    "Upload files to %s" : "ارسل ملفات إلى %s",
    "Note" : "ملاحظة",
    "Select or drop files" : "اختر أو اسحب ملفات هنا",
    "Uploading files" : "جاري رفع ملفات",
    "Uploaded files:" : "تم رفع ملفات:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "برفع الملفات ، فإنك توافق على %1$s شروط الخدمة %2$s.",
    "Add to your Nextcloud" : "اضف إلى حسابك",
    "invalid permissions" : "صلاحيات مفقودة",
    "Can't change permissions for public share links" : "لا يمكن تغيير صلاحيات روابط المشاركة العامة",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "مشاركة ارسال كلمة المرور من قبل التحدث Nextcloud فشلت بسبب عدم تفعيل خاصية التحدث.",
    "Name, email, or federated cloud ID …" : "اسم، بريد، معرف السحابة المتحدة…",
    "Download %s" : "تنزيل %s"
},
"nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;");
